[FONT]
TAB=楷体,9,GB2312
TIP=楷体,14,GB2312
DIALOG=楷体,12,GB2312
EDIT=楷体,13,GB2312
STAT=楷体,12,GB2312
BUTTON=楷体,13,GB2312
STATIC=楷体,13,GB2312
LIST=楷体,13,GB2312
LISTEX=楷体,13,GB2312
DOT=Courier,11,ANSI

[ABOUTBOX]
NAME=RISO IP设置工具

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[SSL_MENU]
SUB_MENU=SSL

[TOOLBAR_MENU]
SUB_MENU=SEARCH,ENVIRONMENT,JCSETUP,HTML

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML

[FILE_MENU]
MENU_STR="文件(&F)"
SUB_MENU=SEARCH,---,EXIT

[SETUP_MENU]
MENU_STR="设置(&S)"
SUB_MENU=JCSETUP,HTML,ENVIRONMENT

[OPTION_MENU]
MENU_STR="可选择项(&O)"
SUB_MENU=

[HELP_MENU]
MENU_STR="帮助(&H)"
SUB_MENU=ABOUT

[SEARCH]
MENU_STR="搜索(&S)"
EXEC="SEARCH"
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR="结束(&X)"
EXEC="EXIT"
ICON=9
TYPE=NORMAL

[JCSETUP]
MENU_STR="网络设置(&S)..."
EXEC="JCSETUP"
ICON=5
TYPE=SELECT

[HTML]
MENU_STR="印刷机控制台的起动"
EXEC=HTTP
ICON=2
TYPE=SELECT

[IPSET]
MENU_STR="IP地址的设置(&I)..."
EXEC="IPSETUP.EXE"
OPTION="-l#L -E#E -X#X -Y#Y  -M#M -noip"
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR="环境设置(&E)..."
EXEC="ENV"
TYPE=NORMAL
ICON=10

[SSL]
MENU_STR="SSL CHECK"
EXEC=SSLCheckPswd.exe
OPTION=-i#I -l#L
TYPE=NORMAL

[ABOUT]
MENU_STR="版本信息(&A)..."
EXEC="ABOUT"
TYPE=NORMAL


[RESET]
MENU_STR="复位(&R)"
EXEC="RESET"
TYPE=RCHECK

[TCP]
MENU_STR="使用TCP/IP协议(&T)"
EXEC="TCP"
ICON=7
TYPE=CHECK

[IPX]
MENU_STR="使用IPX/SPX协议(&I)"
EXEC="IPX"
ICON=8
TYPE=CHECK

[STATIC]
QUIT="是否可以结束？"
COUNT="发现%d 台的 RISO Controller。"
INPUT="%s 的输入数值异常。"
COMMU="发生了通信错误。"
CANCEL="是否放弃输入内容。？"
FACTORY="*** 是否将所有设置内容都恢复到出工厂设置？ ***"
SETTING="是否將设置内容传送至网络机器上？"
PASSWORD="密码错误。"
PASSWORD1="兩次輸入的新密码不一致"
RESET="是否重設网络机器？"
PRINT="是否进行自我检查印刷？"
RESTART="请重新起动网络机器。"
UPDATE="设置更新成功。"
INIT="初始化成功。"
IPSET="成功的设置了IP地址。"
PROTO="未选择有效协议。"
LISTMAX="之后不能注册。"
IPERROR="输入的IP地址不正确。"
NWERROR="输入的网络号码不正确。"
IPALREADY="输入的IP地址已登录。"
NWALREADY="输入的网络号码已被注册。"
IPINPUT="没有设置IP地址。是否要设置IP地址？"

[TITLE]
MAIN=RISO IP设置工具
ENVIRONMENT="环境设置"
JCSETUP="网络设置"
TCPIP="TCP/IP设置"
NETWARE="NetWare设置"
PSERVER="印刷机服务器详细设置"
RPRINTER="远程印刷机详细设置"
ETHERTALK="AppleTalk设置"
SNMP="SNMP详细设置"

NETBEUI="NetBEUI设置"
BINDERY="装订模式详细设置"
CONNECT_FSERV="档案服务器"
CONNECT_PSERV="印刷机服务器"
NDS_TREE="NDS树"
SMTP_CON1="传输信息条件1"
SMTP_CON2="传输信息条件2"
SMTP="SMTP详细设置"
SMTPSIG="Signature设置"
USERCHECK="使用户设置有效"
USER1="用户设置1"
USER2="用户设置2"
USER3="用户设置3"
USER4="用户设置4"
DETAIL="详细设置"
DNS="DNS服务器设置"
PASS="密码设置"

PRINTERP="印刷机端口详细设置"
PIO="并行端口详细设置"
SIO="串行端口详细设置"
NDS="NDS详细设置"
ERROR="错误信息"
PASSWORD="输入密码"
IPSETUP="IP地址设置"
INFO="信息"
LOGIN="进入失败"

[BUTTON]
INIT="初始化"
OK="OK"
SETUP="设置"
CANCEL="取消"
NEXT="下一页(&N) >"
PREV="< 返回(&B)"
YES="是 (&Y)"
NO="否(&N)"
EXIT="结束"
QUIT="结束(&Q)"
FINISH="完成(&F)"
SKIP="跳过(&S)"
REFERENCE="参照(&R)"
CHANGE="变更(&N)"
STANDARD="标准(&D)"
TCP_CHECK="使用TCP/IP协议"
IPX_CHECK="使用NetWare协议"
NW_AUTO="自动搜索网络"
NW_SET="指定要搜索的网络"
DELETE="清除(&D)"
ADD="注册(&A)"
TCP_USE="使用TCP/IP协议"
IPX_USE="使用NetWare协议"
TALK_USE="使用AppleTalk协议"
NB_USE="使用NetBEUI协议"
RARP="使用RARP"
DHCP="使用DHCP"
PSERVER="印刷机服务器"
RPRINTER="远程印刷机"
PSERVER_DETAIL="印刷机服务器设置..."
RPRINTER_DETAIL="远程印刷机设置..."
NDS_SET="NDS设置..."
BINDERY="装订设置..."

BIN="装订"
NDS="NDS"
NDS_MODE="NDS模式"
TREE="树状目录"
FILE="文件输出"
HPC="使用HP JetAdmin"
SMTP_USE="使用SMTP协议"
POP_USE="使用POP协议"
SMTP_CON1="信息传输条件1..."
SMTP_CON2="信息传输条件2..."
DETAIL="详细设置..."
SMTPSIG="Signature设置"
APOP="使用APOP"
RECEIVE_DELETE="删除已经收到的电子邮件"
START_RECEIVE="起动时接收电子邮件"
TIMESTAMP="时标的时差修正"
USERCHECK="使用用户设置"
USER1="用户设置1..."
USER2="用户设置2..."
USER3="用户设置3..."
USER4="用户设置4..."
DISCARD="原有的RISO PRINTER也会成为搜索对象"
DNS="DNS服务器..."
PASS="root密码变更..."

ENABLE_TRAP="Enable Authen Trap"
BANNER="使用FTP/LPD BANNER"
PIO_DETAIL="并行端口详细设置..."
SIO_DETAIL="串行端口详细设置..."
GUEST="Guest用户（仅参照）"
PRINTER_TRAP="印刷机Trap设置..."
TRAP_ENABLE="使用印刷机Trap"

[LABEL]
IPADDRESS="IP地址"
ENADDRESS="Ethernet地址"
BROADCAST="广播设置"
SUBNETMASK="子网掩码"
GATEWAY="默认网关"
PASS1="旧密码"
PASS2="新密码"
PASS3="重新输入新密码"
ROOT="root密码"
PASSWORD="进入密码"
PACKET_TYPE="框架类型"
PORT_NAME="印刷机名称"
MODE="工作模式"
CONNECT_FSERV="连接的档案服务器"
CONNECT_PSERV="连接的印刷机服务器"
TIMEOUT="任务超时"
POLLING="任务时间间隔"
SEC="(秒)"
NDS_TREE="NDS树名称"
NDS_CONTEXT="NDS结构"
PORTSET="端口设置"
PORTNAME="端口名称"
TALK_PORT="AppleTalk印刷机名称"
TALK_PS="PostScript转接设置"
TALK_ZONE="区域名"
INPUTPASS="输入密码："

AUTHENTIC_COMMUNITY="认证团体名"
TRAP_COMMUNITY="Trap团体"
TRAP_ADDRESS="Trap通知对象地址"
MIB_II="MIB-II设置项目"
SYSCONTACT="SysContact"
SYSNAME="SysName"
SYSLOCATION="SysLocation"
DEFAULT_TTL="DefaultTTL"

LAN="LAN界面"
BINDERY="装订模式"
SETUPRENEW="设置项目的变更内容"
WORKGROUP="工作组"
COMMENT="注释"
SELECT_FSERV="可以选择的档案服务器"
SELECTED_FSERV="已经选择的档案服务器"
SELECT_PSERV="已经选择的印刷机服务器"
SELECTED_PSERV="已经选择的印刷机服务器"
SELECT_CON="可选择的条件"
SELECTED_CON="已经选择的条件"
SMTP_CON="传输信息条件"
SMTPPORT="SMTP端口号码"
SENDRETRY="传输信息重试次数"
INTERVAL="检查间隔"
SIGLINE="署名"
SIGLINE1="Signature Line1"
SIGLINE2="Signature Line2"
SIGLINE3="Signature Line3"
SIGLINE4="Signature Line4"
POPSERVER="POP服务器名称"
POPLOGIN="POP用户名称"
POPPASSWORD="POP密码"
POPPORTNUM="POP端口号码"
MAILLIMIT="邮件接收限制"
KBYTE="(KByte)"
FILTER="过滤器设置"
SENDADDR1="收信人地址1"
SENDADDR2="收信人地址2"
REPLYTOADDR="发信人地址"
SMTPSERVER="SMTP服务器名称"
DNSADDR_P="DNS服务器"
TIMEZONE="当地时区"
MAILRECEIVE="信息接收检查间隔"
MINUTE="(分)"
USERSETUP="用户设置"
NW_MACHINE_NAME="印刷机服务器名称"
NB_MACHINE_NAME="计算机名称"

NORMAL_CONV="无变换输出设置"
KANJI_CONV="汉字变换输出设置"
BOJSTRING="BOJ字符列"
EOJSTRING="EOJ字符列"
PRINT_TYPE="仿真印刷机"
TAB_SIZE="位大小"
PAGE_WIDTH="一行的字符数"
PAGE_LENGTH="一页的行数"
PORT_TYPE="双向模式"
PORT_MODE="Centronics 接口定时"
SELECT_LEVEL="SELECT输入标准"

SPEED="波特率"
DATA_BIT="数据比特长"
PARITY_BIT="奇偶校验位"
STOP_BIT="停止位长"
HARD_FLOW="硬件流控制"
SOFT_FLOW="软件流控制"

TIMEOUTSET="超时(1-60秒)"
POLLINGTIME="轮询时间(20-180秒)"
RETRY="重试次数(1-5)"
DATA_COM="接收发送数据时"
PRN_SEARCH="搜索印刷机时"
COMM_ERROR="超时设置"
MODEL_NAME="机型名称"
EA_ADDRESS="Ethernet地址"
IP_ADDRESS="IP地址"
MACHINE_NAME="印刷机服务器名称"
PROTOCOL="协议"

TRAP_TYPE="印刷机TRAP TYPE"
TRAP_ADD="TRAP 通知地址"
TRAP_UDP="地址(UPD)"
TRAP_IPX="地址(IPX)"

[CONDITION]
CON1="离线"
CON2="缺纸"
CON3="印刷机异常"

